package org.kde.qt;


/** {@link QHButtonGroup} emits these signals */
public interface QHButtonGroupSignals {
	void destroyed( QObject obj );
	void pressed( int identifier );
	void clicked( int identifier );
	void released( int identifier );
}

